/*
 * pwm_logs.h
 *
 *  Created on: 19 рту. 2024 у.
 *      Author: user
 */

#ifndef SRC_MAIN_PWM_LOGS_H_
#define SRC_MAIN_PWM_LOGS_H_

unsigned int prepare_data_to_logs(void);
void save_slow_logs(int run, int t_slow);
void run_write_logs(void);


#endif /* SRC_MAIN_PWM_LOGS_H_ */
